[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceCustomerInitializeOptions

# Interface: WithPayPalCommerceCustomerInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceCustomerInitializeOptions.md#paypalcommerce)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceCustomerInitializeOptions`](PayPalCommerceCustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using PayPalCommerce.
